6.10 无法更新了--已经解决

系统错误报告和讨论
回复
aaren
帖子: 30
注册时间: 2006-08-18 12:48
送出感谢: 0
接收感谢: 0

6.10 无法更新了--已经解决

#1

帖子 aaren » 2007-03-30 7:40

突然发现6.10无法更新了,清高手帮忙:


正在读取软件包列表... 有错误!
E: Dynamic MMap ran out of room
E: 处理 kxmame (NewVersion1)时出错
E: Problem with MergeList /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_edgy-backports_multiverse_binary-i386_Packages
E: 无法解析或打开软件包的列表或是状态文件。

采用台湾源解决:

deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ edgy main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ edgy main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ edgy-updates main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ edgy-updates main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ edgy-backports main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ edgy-backports main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ edgy-security main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ edgy-security main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ edgy-proposed main multiverse restricted universe
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ edgy-proposed main restricted universe multiverse
deb http://ubuntu.cnsite.org/ubuntu-cn/ edgy main multiverse restricted universe
上次由 aaren 在 2007-03-30 8:01,总共编辑 1 次。
applnk
帖子: 1485
注册时间: 2007-02-13 15:24
来自: 地球
送出感谢: 0
接收感谢: 0

#2

帖子 applnk » 2007-03-30 7:54

回复

回到 “Ubuntu错误报告”